/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
.events-menu {
  margin-right: -15px;
  margin-left: -15px; }
  .events-menu > ul {
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #ccc; }
    @media only screen and (min-width: 768px) {
      .events-menu > ul {
        display: table;
        height: 105px; } }
    .events-menu > ul > li {
      padding: 15px 15px; }
      @media only screen and (min-width: 768px) {
        .events-menu > ul > li {
          display: table-cell;
          vertical-align: middle;
          text-align: center;
          width: 30%;
          padding: 0 10px; } }
      .events-menu > ul > li > a {
        color: #ccc;
        font-size: 16px;
        font-family: "proximanova-bold", sans-serif;
        font-weight: 400;
        position: relative;
        display: inline-block;
        white-space: nowrap; }
        .events-menu > ul > li > a:hover, .events-menu > ul > li > a.events-menu__active {
          text-decoration: none;
          color: #307bf7; }
          .events-menu > ul > li > a:hover:before, .events-menu > ul > li > a.events-menu__active:before {
            background-position: 0 bottom; }
        .events-menu > ul > li > a.events-menu__active {
          cursor: default; }
        .events-menu > ul > li > a:before {
          content: '';
          display: inline-block;
          position: relative;
          margin-right: 14px;
          top: 8px;
          height: 25px; }
        .events-menu > ul > li > a.events-menu__events:before {
          background-image: url("../img/events-menu__events.png");
          width: 23px; }
        .events-menu > ul > li > a.events-menu__invoices:before {
          background-image: url("../img/events-menu__invoices.png");
          width: 21px; }
        .events-menu > ul > li > a.events-menu__general:before {
          background-image: url("../img/events-menu__general.png");
          width: 25px; }

.conditions {
  padding: 10px 10px 2px;
  font-size: 18px;
  color: #778698;
  font-family: "proximanovacond-regular-webfont", sans-serif; }
  @media only screen and (min-width: 768px) {
    .conditions {
      padding: 35px 45px 2px; } }
  .conditions > div {
    margin-bottom: 45px; }
  .conditions h2 {
    font-size: 30px;
    font-weight: 400;
    color: #485b76; }
  .conditions p {
    line-height: 30px; }

/* --------------- /content --------------- */

/*# sourceMappingURL=general_condition_page.css.map */
